<!DOCTYPE html>
<html lang="en">
	<head>

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>AALCEC</title>
		<meta name="author" content="Ranpariya - The Development Lab">
    {% block stylesheet %}

		<!-- Favicon Icon -->
		<link rel="icon" type="image/png" href="{{ asset('theme/images/favicon.png')}}">

		<!-- Bootstrap & jQuery -->
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/bootstrap/dist/css/bootstrap.min.css')}}">
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/components-font-awesome/css/font-awesome.min.css')}}">
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/animate/animate.min.css')}}">

		<!-- Page Loader -->
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/pace/themes/black/pace-theme-loading-bar.css')}}">

		<!-- ICheckBox -->
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/lib/iCheck/skins/all.css')}}">

		<!-- Custom Icheck theme checkbox -->
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/vendor/icheck/icheck-theme.css')}}">

		<!-- Custom css -->
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/dist/css/app.min.css')}}">
		<link rel="stylesheet" type="text/css" href="{{ asset('theme/dist/css/authenticate.min.css')}}">

		<!-- Fonts -->
		<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Raleway" />
		<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
    {% endblock %}
	</head>
	<body class="strawberry-theme">
    {% trans_default_domain 'FOSUserBundle' %}

    {% if error %}
        <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}
		<div class="auth-page">
			<div class="animated zoomIn auth_box">
				<div class="col-lg-6 col-md-8 col-sm-10 col-xs-10 col-lg-offset-3 col-md-offset-2 col-sm-offset-1 col-xs-offset-1 auth_login_bg bg-theme no-padding">
					<div class="col-md-6 col-sm-6 col-xs-12 no-padding-r no-padding-l">
						<div class="auth_login bg-white">
							<h3 class="no-margin-t">Login</h3>
							<form  action="{{ path("fos_user_security_check") }}" autocomplete="off" method="POST">
                {% if csrf_token %}
                    <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
                {% endif %}
								<div class="row">
									<div class="col-xs-12 col-md-12 col-sm-12">
										<div class="form-group margin-t-lg">
											<input type="text" id="username" value="{{ last_username }}" name="_username" class="form-control padding-r-xlg" placeholder="Usuario" autofocus required/>
										</div>
										<div class="form-group margin-t-lg">
											<input type="password" id="password" name="_password" required="required" class="form-control padding-r-xlg" placeholder="Contraseña"/>
										</div>
										<div class="auth_forgotPassword margin-t-lg">
											<div class="inline-block">
												<input type="checkbox" class="remember_me" id="remember_me">
												<label for="remember_me">&nbsp;Recordar</label>
											</div>
										</div>
                    <button class="btn btn-lg btn-primary btn-theme btn-block margin-t-lg"  id="_submit" name="_submit" value="Sign in" type="submit">Acceder</button>
										<!-- <a href="index.html" class="btn btn-lg btn-primary btn-theme btn-block margin-t-lg">Acceder</a> -->
									</div>
								</div>
								<!-- <div class="row auth_loginOr">
									<div class="col-xs-6 col-sm-6 col-xs-offset-3 col-sm-offset-3">
										<hr class="auth_hrOr">
										<span class="auth_spanOr">OR</span>
									</div>
								</div> -->
								<!-- <div class="row">
									<div class="col-md-12 col-sm-12 col-xs-12">
										<div class="col-xs-12 col-sm-12 col-md-6">
											<a href="javascript:;" class="btn btn-lg btn-block btn-facebook margin-t font-16">
												<i class="fa fa-facebook"></i>
												<span>&nbsp;Facebook</span>
											</a>
										</div>
										<div class="col-xs-12 col-sm-12 col-md-6">
											<a href="javascript:;" class="btn btn-lg btn-block btn-twitter margin-t font-16">
												<i class="fa fa-twitter"></i>
												<span>&nbsp;Twitter</span>
											</a>
										</div>
									</div>
								</div>
								<div class="row auth_signupbutton text-center margin-t-xlg">
									<div class="col-md-12 col-sm-12 col-xs-12">
										<p>Don't have an account? <a href="Signup.html" class="text-theme">&nbsp;Sign up now!</a></p>
									</div>
								</div> -->
							</form>
						</div>
					</div>
					<div class="col-md-6 col-sm-6 col-xs-12 no-padding-r no-padding-l hidden-xs">
						<div class="text-center">
							<img src="images/aalcec.png" class="bg_img" alt="Ranpariya - The Development Lab (RTDL)">
						</div>
					</div>
				</div>
			</div>

		</div>

		<!-- Scripts -->
		<script type="text/javascript" src="{{ asset('theme/lib/jquery/dist/jquery.min.js')}}"></script>
		<script type="text/javascript" src="{{ asset('theme/lib/bootstrap/dist/js/bootstrap.min.js')}}"></script>
		<script type="text/javascript" src="{{ asset('theme/vendor/animate.js')}}"></script>

		<!-- Page Loader -->
		<script type="text/javascript" src="{{ asset('theme/lib/pace/pace.min.js')}}"></script>

		<!-- IcheckBox -->
		<script type="text/javascript" src="{{ asset('theme/lib/iCheck/icheck.min.js')}}"></script>

		<!-- Custom javascript -->
		<script type="text/javascript" src="{{ asset('theme/dist/js/theme-setting.min.js')}}"></script>
		<script type="text/javascript" src="{{ asset('theme/dist/js/components.min.js')}}"></script>
		<script type="text/javascript" src="{{ asset('theme/dist/js/scroll-top.min.js')}}"></script>

		<script type="text/javascript">
			$('.remember_me').iCheck({
				checkboxClass: 'icheckbox_theme',
			});
		</script>
	</body>
</html>
